RubyGems Navigation menu

fluent-plugin-couch 0.9.1

CouchDB output plugin for Fluentd event collector

Versions:

  1. 0.9.1 - May 26, 2017 (7.5 KB)
  2. 0.8.1 - February 07, 2017 (7 KB)
  3. 0.8.0 - February 07, 2017 (7 KB)
  4. 0.7.0 - July 02, 2015 (6.5 KB)
  5. 0.6.1 - January 29, 2014 (5.5 KB)
Show all versions (22 total)

Runtime Dependencies (3):

  • couchrest ~> 1.1.2
  • fluentd < 2, >= 0.14.0
  • jsonpath ~> 0.4.2
  • Owners:

    Authors:

    • Yuri Odagiri

    SHA 256 checksum:

    10bd7567501229fc5472e20b4b0252a63c318a489818967eac331800561e108c

    Total downloads 62,625

    For this version 21,857

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: